
/* Class = "NSScrollView"; ibShadowedToolTip = "Tutte le stream"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Tutte le stream";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "293"; */
"293.headerCell.title" = "Stream";

/* Class = "NSTableColumn"; headerCell.title = "Formato"; ObjectID = "294"; */
"294.headerCell.title" = "Formato";

/* Class = "NSScrollView"; ibShadowedToolTip = "Elenco di stream preferite"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Elenco di stream preferite";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "340"; */
"340.headerCell.title" = "Stream";

/* Class = "NSTableColumn"; headerCell.title = "Formato"; ObjectID = "341"; */
"341.headerCell.title" = "Formato";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "346"; */
"346.headerCell.title" = "Bitrate";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "348"; */
"348.title" = "Testo";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "349"; */
"349.title" = "Testo";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "350"; */
"350.title" = "Testo";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiunge una stream personale dell'utente al database"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Aggiunge una stream personale dell'utente al database";

/* Class = "NSButton"; ibShadowedToolTip = "Esegui stream selezionata"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Esegui stream selezionata";

/* Class = "NSSearchField"; ibShadowedToolTip = "Cerca una stream nel database"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Cerca una stream nel database";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "371"; */
"371.title" = "Testo";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "372"; */
"372.title" = "Testo";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "373"; */
"373.headerCell.title" = "Bitrate";

/* Class = "NSTextFieldCell"; title = "Testo"; ObjectID = "375"; */
"375.title" = "Testo";

/* Class = "NSWindow"; title = "Finestra"; ObjectID = "377"; */
"377.title" = "Finestra";

/* Class = "NSButton"; ibShadowedToolTip = "Modifica la stream selezionata (funziona solo con le stream impostate dall'utente)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Modifica la stream selezionata (funziona solo con le stream impostate dall'utente)";

/* Class = "NSTextFieldCell"; title = "Trascina le stream nei tuoi preferiti per registrare da esse"; ObjectID = "534"; */
"534.title" = "Trascina le stream nei tuoi preferiti per registrare da esse";

/* Class = "NSTextFieldCell"; title = "Stream audio preferite"; ObjectID = "535"; */
"535.title" = "Stream audio preferite";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "541"; */
"541.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Genere:"; ObjectID = "542"; */
"542.title" = "Genere:";

/* Class = "NSButtonCell"; title = "Esegui"; ObjectID = "546"; */
"546.title" = "Esegui";

/* Class = "NSButtonCell"; title = "Aggiungi"; ObjectID = "547"; */
"547.title" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "548"; */
"548.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Tipo"; ObjectID = "549"; */
"549.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Sconosciuto"; ObjectID = "550"; */
"550.title" = "Sconosciuto";

/* Class = "NSMenuItem"; title = "Aggiungi ai preferiti"; ObjectID = "574"; */
"574.title" = "Aggiungi ai preferiti";

/* Class = "NSMenuItem"; title = "Modifica stream"; ObjectID = "575"; */
"575.title" = "Modifica stream";

/* Class = "NSMenuItem"; title = "Aggiungi nuova stream"; ObjectID = "576"; */
"576.title" = "Aggiungi nuova stream";

/* Class = "NSMenuItem"; title = "Cancella stream"; ObjectID = "577"; */
"577.title" = "Cancella stream";
